import 'swiper/css'
import 'swiper/css/grid'
import 'swiper/css/pagination'
import './subjects.css'
import { lessons_data } from './data'
import { useParams } from 'react-router-dom'
import GridSwiper from './GridSwiper'
function Subjects() {
  const param = useParams()
  // console.log("param.subjectId=>",param.subjectId)
  return (
    <GridSwiper
      data={lessons_data[param.subjectId].lessons}
      type={'lesson'}
      subj="العلوم"
    />
  )
}
export default Subjects
